Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCpopupMenu

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow WSCpulldownMenuPopup

## Abstract

This class is the popup menu which is made to pop-up by clicking the mouse pointer. A GUI instance which is registered to the popup menu instance, pops it up.

## Function

- Pops-up a menu in response to clicking the mouse pointer.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003